# Error

Error information


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `code`              | *int*               | :heavy_check_mark:  | Error code          | 429                 |
| `message`           | *str*               | :heavy_check_mark:  | Error message       | Rate limit exceeded |